
Microsoft Visual Studio Solution File, Format Version 12.00
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Web", "Web\Web.csproj", "{27D1ADFE-1168-410E-825D-9433C4EF6FF3}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Build", "Build\Build.csproj", "{C7F0C017-1E94-4FBC-9DAE-B600DAF9B239}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Model", "Model\Model.csproj", "{266A239E-171E-4F0B-93B0-9907FE3D429F}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Deploy", "Deploy\Deploy.csproj", "{D83CBFDE-A551-42FB-9AF0-CAE1BD8E81F0}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{27D1ADFE-1168-410E-825D-9433C4EF6FF3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{27D1ADFE-1168-410E-825D-9433C4EF6FF3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{27D1ADFE-1168-410E-825D-9433C4EF6FF3}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{27D1ADFE-1168-410E-825D-9433C4EF6FF3}.Release|Any CPU.Build.0 = Release|Any CPU
		{C7F0C017-1E94-4FBC-9DAE-B600DAF9B239}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C7F0C017-1E94-4FBC-9DAE-B600DAF9B239}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C7F0C017-1E94-4FBC-9DAE-B600DAF9B239}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C7F0C017-1E94-4FBC-9DAE-B600DAF9B239}.Release|Any CPU.Build.0 = Release|Any CPU
		{266A239E-171E-4F0B-93B0-9907FE3D429F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{266A239E-171E-4F0B-93B0-9907FE3D429F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{266A239E-171E-4F0B-93B0-9907FE3D429F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{266A239E-171E-4F0B-93B0-9907FE3D429F}.Release|Any CPU.Build.0 = Release|Any CPU
		{D83CBFDE-A551-42FB-9AF0-CAE1BD8E81F0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D83CBFDE-A551-42FB-9AF0-CAE1BD8E81F0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D83CBFDE-A551-42FB-9AF0-CAE1BD8E81F0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D83CBFDE-A551-42FB-9AF0-CAE1BD8E81F0}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
EndGlobal
